
/* Reset some default styles */
body, h1, h2, p, img {
    margin: 0;
    padding: 0;
}

/* Basic styling for the header */
header {
    background-color: #023020;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-logo {
	float: left;
	width: auto;
    align-items: center;
	text-align: center;
}
.logo {align-items: center}
.logo img {
    max-width: auto; /* Adjust the size of the logo as needed */
}

.header-content {
background-color: none;
	max-width: 800px;
	margin: 20px auto;
	padding: 20px;
    text-align: center;  
	flex:1
}
.pagelinks {
	
	max-width: auto;
	color: red;
	text-align: center;
	background-color: black;
}

.nav {	
	 width: 20px;
  	 height: 5px;
  	 background-color: white;
     margin: 6px 0;
}

.nav2 {	
	 width: 20px;
  	 height: 5px;
  	 background-color: black;
     margin-bottom: 6px;
	 margin-left: 50px;
}


.artist-info {
	margin: 20px auto;
    color: white;
}

.artist-info h1 {
    font-size: 50px;
}


.artist-info p {
    font-size: 25px;
}

body {
	height: auto;
	background-color:#023020
}

/* Styling for the main content */
main {
	background-image: url(background.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	max-width: 800px;
	height: 700px;
    margin: 20px auto;
    padding: 20px;
    background-color: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
	flex:1
	
}



.profile p {line-height:1.6;
    text-align: left; font-size:30pt; margin-bottom: 100px; font-family: 'caveat'; font-weight: 700; font-size: 40pt;
}

.box {padding: 50px; height: auto; margin-bottom: ; float: left;}

.profile h2 {
    font-size: 2px;
    margin-bottom: 10px;
}

.artist-image {
    max-width: 300px; /* Adjust the size of the artist's image as needed */
    border-radius: 10px;float:right; padding-left: 100px;
}

.artwork-upload {
    text-align: center;
}

.artwork-upload h2 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 10px;
}

form {
    margin-top: 10px;
}


.dropdown {  position: relative;
  display: inline-block;

}

.dropdown-content {
  font-family: 'caveat'; font-weight: 400; font-size: 18pt;
  display: none;
  position: absolute;
  background-color: beige;
  min-width: 200px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

dropdown.content img {
	background: transparent;
}
.dropdown:hover .dropdown-content {
	display: block;
}

/* second dropdown */

.dropdown2 {
	background-color: none;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	
}

.dropdown2 a {
	color: beige;
	padding: 10px;
	text-decoration: none;
}


.dropdown2-content {
   font-size: 15pt;
   color: blue;
  display: none;
  position: absolute;
  margin-left:auto;
  margin-right: auto;
  left: 0;
  right: 0;
  background-color:#023020;
  width:250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

dropdown2.content img {
	background: transparent;
}

.dropdown2:hover .dropdown2-content {
	display: block	
}
